Subject: [bug#60521] [PATCH] home: Add home-stow-migration-service.

From: Feng Shu <[email-masked]>
Date: Tue, 07 Nov 2023 16:58:28 +0800

Another small issue is that filename with space can not be handle
properly :-)